Subject: New Reply Received - Re: Order confirmed!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 10 Mar 2022 12:54:13 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Re: Order confirmed!  Ticket comment <div dir="auto">Waiting for an update as the case has not been resolved</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Mar 9, 2022, 12:47 PM Faisal Pasha &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="ltr">Hi, can I get an update on the above? The issue has not been resolved properly<div><br></div>
<div>Thanks </div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Tue, Mar 8, 2022 at 2:11 PM Faisal Pasha &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">
<div dir="auto">Don't want a Centrepoint voucher <div dir="auto">I only placed the order because I wanted a talabat code, and I had requested that if it was unavailable, then the order should be cancelled (and I was told the talabat code would be available and hence the order was never cancelled)</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Tue, Mar 8, 2022, 2:08 PM Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr"><div dir="ltr">Hi Faisal,</div></div>
<div dir="ltr"><div dir="ltr">
<div dir="ltr"></div>
<div><br></div>
<div>Thank you for your patience.</div>
<div><br></div>
<div>We apologise for the delayed response and the inconvenience caused to you as you have not received the Talabat promotional voucher.</div>
<div><br></div>
<div>Please be informed that as a token of apology, we’d like to give you a voucher worth AED 50.00 which you can use for online purchase.</div>
<div><br></div>
<div dir="ltr">The voucher code you need to apply at checkout is : 007-608C-7LK6-8GFK-CF</div>
<div><br></div>
<div>* Terms and conditions:</div>
<div>1. This voucher code is from 08.03.2022 00:00:00 to 15.03.2022 23:59:59</div>
<div>3. Voucher is only valid on <a href="https://www.centrepointstores.com/ae/en/" rel="noreferrer" target="_blank">https://www.centrepointstores.com/ae/en/</a>
</div>
<div>4. The voucher code can only be used once, on a single transaction – per head/credit card/registration.</div>
<div><br></div>
<div>Feel free to reach us out for further assistance.</div>
<div><br></div>
<div>Your friends,</div>
<div>The Support Team.</div>
</div></div>
</div>

	

</div></blockquote>
</div>
</blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3944749